@charset "utf-8";
/* CSS Document */

#wrapper {
    width:1023px;  
    margin:0 auto; 
}
#apDiv12 {
	position:absolute;
	width:960px;
	height:870px;
	z-index:1;
	background-image: url(../draft/draft/images/index.jpg);
	top: -1px;
}
body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
}
#wrapper #apDiv12 #apDiv1 p {
	font-size: 14px;
}
#apDiv2 {
	position:absolute;
	width:540px;
	height:800px;
	z-index:2;
	left: 390px;
	top: 236px;
	text-align: justify;
	color: #595959;
}
#apDiv3 {
	position:absolute;
	width:200px;
	height:170px;
	z-index:3;
	left: 740px;
	top: 35px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
#wrapper #apDiv12 #apDiv3 p {
	font-weight: bold;
}
#apDiv4 {
	position:absolute;
	width:856px;
	height:25px;
	z-index:4;
	left: 56px;
	top: 1090px;
	text-align: center;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #FFF;
}#wrapper #apDiv12 #apDiv2 p {
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper #apDiv12 #apDiv2 p {
	font-size: 14px;
}
#wrapper #apDiv12 #apDiv2 p {
	color: #333;
	text-align: left;
}
#wrapper #apDiv12 #apDiv2 h1 em {
	font-size: 24px;
}
#wrapper #apDiv12 #apDiv1 h2 {
	color: #FFF;
	text-align: left;
	font-style: italic;
}
